Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Modeling » EMF » Teneo & Juno
Teneo & Juno [message #887479] Sat, 16 June 2012 17:52 Go to next message
Cristian Prevedello is currently offline Cristian PrevedelloFriend
Messages: 33
Registered: June 2011
Member
I'm giving a shoot at juno, and i'm a bit confused on which versions we should use of emf, teneo and stuff.

We are using hibernate 3.6

ty

Re: Teneo & Juno [message #888110 is a reply to message #887479] Sun, 17 June 2012 17:54 Go to previous message
Martin Taal is currently offline Martin TaalFriend
Messages: 5468
Registered: July 2009
Senior Member
Hi Cristian,
If you want to use hib 3.6 then you need Teneo 1.2, if you want to use Hib 4.1 then you need Teneo 2.0.

gr. Martin

On 06/16/2012 07:52 PM, Cristian Prevedello wrote:
> I'm giving a shoot at juno, and i'm a bit confused on which versions we should use of emf, teneo and stuff.
>
> We are using hibernate 3.6
>
> ty
>
>


--

With Regards, Martin Taal

Springsite/Elver.org
Office: Hardwareweg 4, 3821 BV Amersfoort
Postal: Nassaulaan 7, 3941 EC Doorn
The Netherlands
Cell: +31 (0)6 288 48 943
Tel: +31 (0)84 420 2397
Fax: +31 (0)84 225 9307
Mail: mtaal@xxxxxxxx - mtaal@xxxxxxxx
Web: www.springsite.com - www.elver.org
Previous Topic:Copying & Replacing EObjects.
Next Topic:Allowing custom extension to my model
Goto Forum:
  


Current Time: Thu Aug 22 07:17:09 GMT 2019

Powered by FUDForum. Page generated in 0.01876 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top